[{"C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\reportWebVitals.js":"1","C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\App.jsx":"2","C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\components\\Navbar.jsx":"3","C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\index.jsx":"4","C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\pages\\Home.jsx":"5","C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\pages\\Completed.jsx":"6","C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\components\\AddTask.jsx":"7","C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\components\\TaskList.jsx":"8"},{"size":362,"mtime":499162500000,"results":"9","hashOfConfig":"10"},{"size":1391,"mtime":1612614714243,"results":"11","hashOfConfig":"10"},{"size":546,"mtime":1612613061427,"results":"12","hashOfConfig":"10"},{"size":594,"mtime":1612002972872,"results":"13","hashOfConfig":"10"},{"size":1411,"mtime":1612609497481,"results":"14","hashOfConfig":"10"},{"size":280,"mtime":1612608929050,"results":"15","hashOfConfig":"10"},{"size":2174,"mtime":1612609557914,"results":"16","hashOfConfig":"10"},{"size":738,"mtime":1612610538039,"results":"17","hashOfConfig":"10"},{"filePath":"18","messages":"19","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"20"},"1shkk1o",{"filePath":"21","messages":"22","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"23","messages":"24","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"20"},{"filePath":"25","messages":"26","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"20"},{"filePath":"27","messages":"28","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"20"},{"filePath":"29","messages":"30","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"20"},{"filePath":"31","messages":"32","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"20"},{"filePath":"33","messages":"34","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"20"},"C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\reportWebVitals.js",[],["35","36"],"C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\App.jsx",[],"C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\components\\Navbar.jsx",[],"C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\index.jsx",[],"C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\pages\\Home.jsx",[],"C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\pages\\Completed.jsx",[],"C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\components\\AddTask.jsx",[],"C:\\Users\\andre\\Desktop\\upgrade-hub\\react\\todoist-react-app\\src\\components\\TaskList.jsx",[],{"ruleId":"37","replacedBy":"38"},{"ruleId":"39","replacedBy":"40"},"no-native-reassign",["41"],"no-negated-in-lhs",["42"],"no-global-assign","no-unsafe-negation"]